<?php	get_header();
	$options = get_option('vicuna_options');
	$layout = $options['404_layout'];
	if (!$layout) $layout = 'single';
	if ($layout == 'multi') : ?>
	<link rel="stylesheet" type="text/css" href="<?php echo get_skin_uri($options['skin']) .'/module/mod_multiCol-Type'. ($options['3column_type'] + 1) .'.css'; ?>" />
<?php	endif; ?>
	<title><?php bloginfo('name'); ?> - Error 404</title>
</head>
<body class="individual <?php echo $layout; ?>">
<div id="header">
	<p class="siteName"><a href="<?php bloginfo('home'); ?>" title="<?php bloginfo('name'); ?> Indexへ戻る"><?php bloginfo('name'); ?></a></p>
<?php	if ( $description = get_bloginfo('description') ) : ?>
	<p class="description"><?php bloginfo('description'); ?></p>
<?php	endif;
	if ( $options['g_navi_type'] ) : ?>
	<ul id="globalNavi">
<?php		if ( $options['g_navi_home'] ) : ?>
		<li><a href="<?php bloginfo('home'); ?>" title="Home">Home</a></li>
<?php		endif;
		if ( $options['g_navi_type'] == 1 ) {
			wp_list_pages('sort_column=menu_order&title_li=0&depth=1');
		} else if ($options['g_navi_type'] == 2 ) {
			wp_list_categories('title_li=0&hierarchical=0');
		}
?>
	</ul>
<?php	endif; ?>
</div>
<div id="content">
	<div id="main">
		<p class="topicPath"><a href="<?php bloginfo('home'); ?>">Home</a> &gt; <span class="current">Error 404</span></p>
		<h1>Error 404 - Not Found</h1>
		<div class="entry">
<div class="textBody">
<p>Sorry, but you are looking for something that isn't here.</p>
</div>

		</div><!--end entry-->
		<p class="topicPath"><a href="<?php bloginfo('home'); ?>">Home</a> &gt; <span class="current">Error 404</span></p>
	</div><!-- end main-->

<?php	get_sidebar(); ?>

<?php	get_footer(); ?>
